RubyGems Navigation menu

magickly 1.1.3

A service for image manipulation - built as an extensible wrapper of Imagemagick which handles caching, c/o the Dragonfly gem.

Gemfile
          gem 'magickly', '~> 1.1.3'
  
  
  
  
  
  
  

install
          gem install magickly -v 1.1.3
  
  
  
  
  
  
  

Authors:

  • Aidan Feldman

Owners:

Total downloads 15,619

For this version 1,599

Show all versions (11 total)

Required Ruby Version: None

Links:

Versions:

  1. 2.0.1 - February 27, 2013 (49 KB)
  2. 2.0.0 - February 27, 2013 (49 KB)
  3. 1.4.0 - January 26, 2012 (229 KB)
  4. 1.2.1 - December 21, 2011 (167 KB)
  5. 1.2.0 - June 29, 2011 (167 KB)
Show all versions (11 total)